<?php
	include("../Funciones.php");
	include("../funcion/funciones.php");
  	include("../clases/BDConexion.php");
  	include("../clases/clsclinico.php");
  	$objclinico = new clsclinico;
	$fechaExamed =extraerfechamysql($fechaExamed);
	$objclinico->ActualizarCondClinica($docid,$condicion);
	$objclinico->InsertarCondMed($docid,$fechaExamed);
	Redirigir("../condicion_personal_clini.php?aler=1");
?>